dataModelsUsingProperty:
  DeviceOperation: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceOperation](DeviceOperation)'
description:
- The planned end date/timestamp for the operation. Note that this is advisory and
  the actual time the operation finishes may be before or after the planned end
property: plannedEndAt
type:
- string
typeNGSI:
- Property
